How do I add an NPM Package?

I am trying to set up firebase but really i need to install the expo-firebase plugin or something else to set it up.

Unless there is another solution to get around this?

1 Like

Hey Tom,

We don’t support firebase OOTB right now but this is something we may be able to add to our import list under “Custom Code”.

Do you mind if I ask you some questions over in Slack in order to get a better idea of what it would take to get this going for you?

1 Like

Yeah of course, speak on slack :slight_smile:

1 Like